<?php
/**
 * Created by PhpStorm.
 * User: Admin
 * Date: 26.08.2020
 * Time: 14:51
 */

namespace Diamond\Domain\Stat;


use Diamond\Domain\Stat\Contracts\StatEntityInterface;
use Repo\Concrete\AbstractCollection;

class StatCollection extends AbstractCollection
{
    protected function getEntityClass(): string
    {
        return StatEntityInterface::class;
    }


}